#module-122 > li.item-221.uk-parent > a.el-content.uk-button.uk-button-primary {
    height: auto;
    min-height: 0;
    margin: 20% 0 0 0;
    color: white;
    background-color: #467bf0 !important;
    /*background-image: linear-gradient(45deg, #467bf0 40%, #4a93fd) !important;*/
    background-image: linear-gradient(45deg, #4a91fd 40%, #7cb0fe) !important;
    border: 2px solid white;
}
#module-122 > li.item-221.uk-parent > a.el-content.uk-button.uk-button-primary:hover {
    background-color: transparent;
    cursor: pointer;
}
#module-122 > li.item-221.uk-parent > a.el-content.uk-button.uk-button-primary:before {
    content: "";
    display: none;
}
/*body > div.tm-page > header.tm-header-mobile.uk-hidden\@m.tm-header-overlay > div.uk-navbar-container.uk-navbar-transparent.uk-light > div > nav > div.uk-navbar-right > a > div > svg,*/
/*body > div.tm-page > header.tm-header-mobile.uk-hidden\@m.tm-header-overlay > div.uk-navbar-container > div > nav > div.uk-navbar-right > a > div > svg */
nav.uk-navbar .uk-icon.uk-navbar-toggle-icon svg{
    width: 50px;
    height: 30px;
}

.a-col-4 {
    justify-content: space-between;
    gap: 0;
}
.a-col-4 .wf-column {
     width: unset !important;
     flex: unset !important;
     max-width: unset !important;
}